body {
    margin: 0;
    color: #000000;
    font-family: 'DotGothic16', sans-serif;

    background: url("paperback.jpeg");

    background-color: #E9D3AA;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;

    cursor: url("golosina.gif"), auto;
}

/* title */
h1 {
    font-family: "Times New Roman", serif;
    font-size: 54px;
    margin: 0;
    color: #bc4749;
}

/* page */
.page {
    display: grid;
    grid-template-columns: 150px 1fr 100px;
    gap: 18px;

    max-width: 980px;
    margin: 25px auto;
}

/* boxes */
.left-sidebar,
.content,
.profile,
.likes-dislikes,
.box,
.text {
    background: rgba(254,248,240,.90);
    border: 4px inset #bc4749;
    border-radius: 10px;
}

/* outside box*/
.left-sidebar,
.content{
  background: rgba(254,248,240,.90);
  border: 3px outset #43291f
}

/* sidebars */
.left-sidebar {
    padding: 12px;
}

/* titles */
.left-sidebar h3,
.profile h4,
.box h4,
.likes h4,
.dislikes h4,
.text h4 {

    color: white;
    text-align: center;

    background: #a7c957;

    border: 2px solid white;
    border-radius: 4px;

    padding: 6px;
}

/* menu */
.left-sidebar ul,
.profile ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.left-sidebar a {

    display: block;

    text-align: center;
    text-decoration: none;

    color: #f2e8cf;

    background: #bc4b51;

    padding: 8px;
    margin-bottom: 8px;

    box-shadow: 2px 2px 0 #f4e285;

}

.left-sidebar a:hover {

    background: #fff6a5;
    color: #386641;

    border: 2px inset white;
}

/* contenido */
.content {
    padding: 20px;
}

.site-header {
    text-align: center;

    border-bottom: 3px dotted #43291f;

    padding-bottom: 12px;
    margin-bottom: 20px;
}

.home-grid {

    display: grid;

    grid-template-columns: 230px 1fr;

    gap: 20px;
}

/* perfil */

.profile {
    padding: 15px;
}

.profile-pic {
    width: 100%;
    max-width: 150px;

    display: block;
    margin: auto auto 15px;

    background: #f2e8cf;

    border: 4px solid #bc4b51;

    padding: 5px;
}

.profile li {
    border-bottom:1px dashed #bc4749;
    padding: 5px;
}

/* cajas */
.box {
    padding: 12px;
    margin-bottom: 15px;
}

.box p {
    line-height: 1.5;
}

/* likes */
.likes-dislikes {

    display: grid;

    grid-template-columns: 1fr 1fr;

    gap: 10px;

    padding: 12px;
    margin-bottom: 15px;
}

.likes{

    border-right: 2px dashed #bc4749;

    padding-right: 12px;
}

.dislikes {
    padding-left: 12px;
}

.likes ul,
.dislikes ul {

    margin: 0;
    padding-left: 20px;
}

.likes li,
.dislikes li {
    margin-bottom: 6px;
}

/* imágenes */

.rows_img {

    display: flex;

    justify-content: center;
    align-items: center;

    gap: 20px;
}

.img_palette {
    width: 200px;
}

.img_cute {
    width: 100px;
}
